
body {
  margin: 0;
  text-align:center;
  background-color: #191970;
}

#main_container{
  margin: 0 auto;
  width: 870px;
  height:800px;
  border-width:15px;
  border-style: solid;
  border-color:#191970;
  text-align:left;
}


#maine_container{
  margin: 0 auto;
  width: 870px;
  height:800px;
  border-width:15px;
  border-style: solid;
  border-color:#191970;
  text-align:left;
}

#header_container{
  padding: 0;
  margin: 0;
  width: 870px;
  background-color:#191970;
}

#contentc_container{
float: left;
 padding: 0;
 margin: 0;
border-width:0px;
border-style: solid;
border-color:#CCFF00;
width: 870px;
height:1900px;
background-color:#ACD373;
text-align: center;
}

a#homecontact {
  float: left;
  display: block;
  margin: 10px 0px 0px 10px; 
  width: 100px;
  height: 100px;
  background:url('home/nellyh.png') no-repeat top center ;
}

a#homecontact:hover {
  background:url('home/shadenelh.png');
}


a#gastboek {
  float: left;
  display: block;
  margin:-400px 0px 0px 550px;
  width: 300px;
  height: 250px; 
  background: url('home/gastboeknel.png') no-repeat top center;
}

a#gastboek:hover {
  background:url('home/shadegastboek.png');
}

#footer_container{
float: clear both;
width: 870px;
height: 1px;
text-align: center;
}


div#afbeeldingc{
background:url("home/Nelly2019.jpg") no-repeat top center;
        width: 800px;
        height:600px;
		float: left;
        margin:20px 0px 0px 20px;
}


div#boxc{
text-align:justify;
width:700px;
height:250px;
clear:both;
margin: 0px 0px 0px 70px;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 13px;
font-style:italic;
font-weight: bold;
color:#191970;
}

div#contentcontact{
  padding:0;
  margin:10px 0px 5px 70px;
  float: left;
  width:700px;
  height:720px;
  border-width:0px;
  border-style: solid;
border-color:#F79646;
text-align:left;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 13px;
font-style:italic;
font-weight: bold;
color:#191970;
}


form {float:left; width:65%;}
input, textarea {display:block;}
input:focus, textarea:focus{border:1px solid #fff; outline:0}
input, textarea {padding:8px 5px; margin:4px 0 15px 0; border-radius:5px; border:1px solid #133796;}
textarea {height:240px; margin-top:12px}
label, input, textarea {width:98%}
.red {border:1px solid red}

#submit {
  font-weight:bold;
  cursor:pointer; 
  background:#fff;
  border:1px solid #133796;
  border-radius:6px;
  box-shadow:0 3px 5px #133796;
  float:right; 
  padding:8px 12px; 
  margin:7px 0;
}
#submit:hover {color:#aaa;}



div#oudmail{
float:left;
padding: 0px 0px 0px 100px;
text-align:left;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color:#A0C669;
width:840px;
height:550px;
background:#191970;
}


#headere_container{
  padding: 0;
  margin: 0;
  width: 870px;
  background-color:#191970;
}

#contente_container{
        padding:0;
        width: 860px;
        height:1725px;
		    border-width:0px;
        border-style: solid;
        border-color:#ACD373;
}

a#homeexpositie {
  float: left;
  display:block;
  margin: 0px 0px 0px 0px;
  width: 100px;
  height: 100px; 
  background:url('home/nellyh.png') no-repeat top center ;
}

a#homeexpositie:hover {
  background:url('home/shadenelh.png');
}



#afbeeldingexpo{
	    background:url('home/expozeebg.png') no-repeat 0 0;
      padding:0;
	    margin:0px 0px 0px 35px;
      width: 800px;
      height:430px;
}

div#boxe3{
background:url('home/atelier.png') no-repeat 0 0;
float:left;
margin:20px 0px 3px 60px;
width:300px;
height:250px;
text-align: left;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 13px;
font-style:italic;
font-weight: bold;
border-width: 0px;
border-style: solid;
border-color:#191970;
background-color:#ACD373;
color:#191970;
}

div#boxe1{
float:left;
margin:5px 0px 3px 35px;
width:800px;
height:45px;
text-align: left;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 14px;
font-style:italic;
font-weight: bold;
border-width: 0px;
border-style: solid;
border-color:#191970;
background-color:#ACD373;
color:#191970;
}


div#boxe1b{
float:left;
margin:5px 0px 3px 35px;
width:800px;
height:25px;
text-align: left;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 14px;
font-style:italic;
font-weight: bold;
border-width: 0px;
border-style: solid;
border-color:#191970;
background-color:#ACD373;
color:#191970;
}



div#boxe1a{
float:left;
margin:5px 0px 3px 35px;
width:800px;
height:45px;
text-align: left;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 14px;
font-style:italic;
font-weight: bold;
border-width: 0px;
border-style: solid;
border-color:#191970;
background-color:#ACD373;
color:#191970;
}



div#boxegalarie{
float:left;
margin:3px 0px 3px 140px;
width:250px;
height:120px;
text-align: left;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 13px;
font-style:italic;
font-weight: bold;
border-width: 0px;
border-style: solid;
border-color:#191970;
background-color:#ACD373;
color:#191970;
}


div#boxe2{
float:left;
margin:10px 0px 0px 150px;
width:520px;
height:50px;
text-align: left;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 13px;
font-style:italic;
font-weight: bold;
border-width: 0px;
border-style: solid;
border-color:#191970;
background-color:#ACD373;
color:#8B4513;
}

div#afbeeldingexpo2010{
float:left;
background:url("home/expo2010.png") no-repeat 0 0;
width: 600px;
height: 400px;
margin:10px 0px 3px 190px;
}


div#boxexpocopy{
float:left;
margin:50px 0px 0px 190px;
padding: 5px 5px 5px 5px;
width:350px;
height:200px;
text-align: center;
font-family:arial, Trebuchet MS, verdana, helvetica, sans-serif;
font-size: 13px;
font-style:italic;
font-weight: bold;
border-width: 0px;
border-style: solid;
border-color:#191970;
background-color:#ACD373;
color:#191970;
}


div#afbeeldingexpocopy{
background:url("home/copyright-logo.png") no-repeat top center;
        width: 30px;
        height:30px;
        margin:0px 0px 0px 10px;
}


#footere_container{
float:left;
width: 870px;
height: 155px;
text-align: center;
}

div#afbeeldinge{
float:left;
background:url("home/paletall1.png") no-repeat top center;
width: 200px;
height:150px;
margin:20px 0px 0px 300px;
}

#contenth_container{
        background:url('nellyhistorie.jpg') no-repeat top center;
        padding:0;
	    margin:0px 0px 0px 35px;
        width: 800px;
        height:2260px;
		float:center;
}

